/* 
    __ _____ _____    _____ _____ ____  _____ _____     _    
 __|  |  _  |     |  |     |   __|    \|     |  _  |   ( o>  
|  |  |     | | | |  | | | |   __|  |  |-| |-|     |  {| )   
|_____|__|__|_|_|_|  |_|_|_|_____|____/|_____|__|__| --"-"-- 
                                                        V    
*/

/* 
--------------------------------------
------MOBILE (767px or smaller)-------
--------------------------------------
*/

@media screen and (max-width: 1023px) {

	* {
		text-indent: none;
	}
	h1 {
		font-family: 'Bowlby One SC', cursive;
		font-size: 7vw;
		color: #EE4023;
		text-align: center;
		top: 1vh;
	}

	h2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		font-size: 5vw;
		color: #828282;
		margin: 2vw;
		text-align: center;
	}

	h3 {
		font-family: 'Cormorant Garamond', serif;
		font-weight: 300;
		font-size: 3vw;
	}

	p {
		font-family: 'Cormorant Garamond', serif;
		font-weight: 300;
		font-size: 3vw;
	}

	a {

	}

		a:hover {
			color: #EE4023;
			text-decoration: overline;
		}

	/*----------NAV---------*/
	header {
		position: static;
		height: 100%;
		width: auto;
		background-color: #EE4023;	
	}

	button#hamburger {
		position: fixed;
		height: 20vh;
		width: 100%; 
		z-index: 1;
		padding: 10px;
		right: 0;
		background-color: #EE4023;
		border: none;
	}

		#hamburger img {
			position: absolute;
			top: 1vh;
			right:0;
			height: 18vh;
			padding-right: 1vh;
		}

	nav {
		position: fixed;
		background-color: #EE4023;
		z-index: 1;
		top: -440px;
		transition: 1s;
		width: 100vw;
		height: 380px;
		padding-top: 20px;
	}

		.slide {
			top: 19vh;
		}

		.logo {
				display: none;
		}

		ul {
			list-style-type: none;
		}
			li {
				text-decoration: none;
				font-family: 'Bowlby One SC', 'Impact';
				color: white;
				font-size: 36pt;
			}

			li a {
				padding: 0 0 0 12px;
				font-family: 'Bowlby One SC', 'Impact';
				color: white;
				font-size: 36pt;

			}

			li a:hover {
				color: white;
				text-decoration: overline;
			}

	/*----------ICON/DIVIDER---------*/

	#icon {
		display: inline;
		width: 8vw;
		height: auto;
		padding-right: 1vw;
	}

	#divider {
		display: none;

	}
	
	/*----------MOBILE SPLASH-------*/

	#splash {
		display: none;
	}

	/*----------MOBILE EATS--------*/

	#eat {
		position: static;
		display: block;
		width: 80%;
		left: 50%;
		padding-top: 22vh;
		margin: auto;

	}

	#menu {
		width: 80vw;
		padding: 1vw;
		padding-bottom: 2vh;

	}
		#menu img {
			display: block;
			position: relative;
			width: 80vw;
		}

		#menu h1 {
			font-size: 5vw;
		}

		article#item {
			display: inline-block;
			width: 74vw;
		}

		article#price {
			display: inline-block;
			width: 5vw;
		}

	/*--------US---------*/

	#us {
		position: static;
		padding-top: 20vh;
		margin: auto;
	}

		#us p {
			position: static;
			text-indent: 8vw;
			margin: 4vh;
		}

		#us-img {
			width: 100%;
			height: auto;
			margin-bottom: 5vh;
		}

	/*--------RES---------*/

	#res {
		width: 100%;
		height: auto;
		margin: auto;
		text-align: center;
		padding-top: 22vh;
	}

	/*--------MAP---------*/

	#map {
			width: 100vw;
			height: 70vh;
			padding-top: 22vh;
		}

			#map iframe {
			width: 100%;
			height: 100%;
		}

	/*-------FOOTER-------*/

	#footy {
		width: 100%;
		height: 24vh;
		margin: auto;
	}

		#footy-section {
			display: block;
			float: left;
			width: 48vw;
			height: auto;
			text-align: left;
			padding-top: 2vh;
			padding-left: 2vw;
		}

		#footy p {
			font-family: 'Open Sans', sans-serif;
			font-weight: 300;
			letter-spacing: 0.5pt;
			font-size: 2.5vw;
			color: white;
		}

		#footy p strong {
			font-family: 'Open Sans', sans-serif;
			font-weight: 700;
			letter-spacing: 0.5pt;
			font-size: 3vw;
			color: white;
		}

	

	/*-----------FORMS----------*/

	input {
		padding: 0.5vw;
		margin: 0.5vw;
		font-weight: 300;
		font-size: 3vw;
	}

	input[type=submit] {
		width: 25vw;
		font-size: 3vw;
		padding: 0.5vw;
		margin: 1vw;
	}

}

}